.blackBorder {
  border: 10px solid rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.borderBoxSizing {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.verticalCenter {
  display: table-cell;
  vertical-align: middle;
}
.verticalBottom {
  display: table-cell;
  vertical-align: bottom;
}
.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size: inherit;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
}
.fas {
  font-family: 'FontAwesome5ProSolid' !important;
}
.fal {
  font-family: 'FontAwesome5ProLight' !important;
  font-weight: 300;
}
.far {
  font-family: 'FontAwesome5ProRegular' !important;
  font-weight: 400;
}
.fab {
  font-family: 'FontAwesome5Brands' !important;
}
@font-face {
  font-family: "FontAwesome5Brands";
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.eot);
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.eot?#iefix) format("embedded-opentype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.woff) format("woff"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.ttf) format("truetype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.svg#FontAwesome5Brands) format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome5ProLight";
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.eot);
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.eot?#iefix) format("embedded-opentype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.woff) format("woff"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.ttf) format("truetype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.svg#FontAwesome5ProLight) format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome5ProRegular";
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.eot);
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.eot?#iefix) format("embedded-opentype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.woff) format("woff"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.ttf) format("truetype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.svg#FontAwesome5ProRegular) format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome5ProSolid";
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.eot);
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.eot?#iefix) format("embedded-opentype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.woff) format("woff"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.ttf) format("truetype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.svg#FontAwesome5ProSolid) format("svg");
  font-weight: normal;
  font-style: normal;
}
html {
  scroll-behavior: smooth;
}
body .jupiterx-main a {
  color: #5F22BC;
}
body .jupiterx-main a:hover {
  color: #FF0000;
}
body #stickymenu div.elementor-container {
  max-height: 100px;
}
body section.elementor-top-section nav.raven-nav-menu-main li.wpml-ls-current-language a:after {
  content: '';
  display: block;
  position: absolute;
  top: 42px;
  left: 11px;
  width: 34px;
  height: 34px;
  border-radius: 70px;
  background: rgba(255, 255, 255, 0.1);
}
body section.elementor-top-section nav.raven-nav-menu-main li.wpml-ls-current-language.menu-item-wpml-ls-2-en a:after {
  left: 12px;
}
body section.elementor-top-section nav.raven-nav-menu-main li.menu-item-wpml-ls-2-en a:hover:after {
  content: '';
  display: block;
  position: absolute;
  top: 42px;
  left: 12px;
  width: 34px;
  height: 34px;
  border-radius: 70px;
  background: rgba(255, 255, 255, 0.1);
}
body section.elementor-top-section nav.raven-nav-menu-main li.menu-item-wpml-ls-2-pt-pt a {
  margin-left: -15px;
}
body section.elementor-top-section nav.raven-nav-menu-main li.menu-item-wpml-ls-2-pt-pt a:hover:after {
  content: '';
  display: block;
  position: absolute;
  top: 42px;
  left: 11px;
  width: 34px;
  height: 34px;
  border-radius: 70px;
  background: rgba(255, 255, 255, 0.1);
}
body section.elementor-top-section nav.raven-nav-menu-mobile {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), var(--main, #5F22BC);
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.wpml-ls-item-en {
  position: absolute;
  margin-left: -45px;
  z-index: 1;
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.wpml-ls-item-pt-pt {
  position: absolute;
  margin-right: -45px;
  z-index: 1;
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item {
  width: auto;
  padding-top: 15px;
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item-wpml-ls-2-en a,
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item-wpml-ls-2-pt-pt a {
  font-size: 13px!important;
  font-weight: 500!important;
  line-height: 19px!important;
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item-wpml-ls-2-en a:hover,
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item-wpml-ls-2-pt-pt a:hover {
  color: #ffffff !important;
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item-wpml-ls-2-en a:hover:after,
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item-wpml-ls-2-pt-pt a:hover:after {
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  left: 22px;
  width: 34px;
  height: 34px;
  border-radius: 70px;
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.1);
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.wpml-ls-current-language a:after {
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  left: 22px;
  width: 34px;
  height: 34px;
  border-radius: 70px;
  background: rgba(255, 255, 255, 0.1);
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item-wpml-ls-2-en a:hover:after {
  left: 23px;
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li.menu-item-wpml-ls-2-en a:after {
  left: 23px;
}
body section.elementor-top-section nav.raven-nav-menu-mobile ul.raven-nav-menu li:last-child {
  padding-bottom: 15px;
}
body section.elementor-top-section.fadeInDown nav.raven-nav-menu-main li.wpml-ls-current-language a:after {
  content: '';
  display: block;
  position: absolute;
  top: 43px;
  left: 11px;
  width: 34px;
  height: 34px;
  border-radius: 70px;
  background: rgba(255, 255, 255, 0.1);
}
body section.elementor-top-section.fadeInDown nav.raven-nav-menu-main li.menu-item-wpml-ls-2-en a:hover:after,
body section.elementor-top-section.fadeInDown nav.raven-nav-menu-main li.menu-item-wpml-ls-2-pt-pt a:hover:after {
  content: '';
  display: block;
  position: absolute;
  top: 43px;
  left: 11px;
  width: 34px;
  height: 34px;
  border-radius: 70px;
  background: rgba(255, 255, 255, 0.1);
}
body section.elementor-top-section.fadeInDown nav.raven-nav-menu-main li.menu-item-wpml-ls-2-pt-pt a {
  margin-left: -15px;
}
body footer a {
  color: rgba(255, 255, 255, 0.5) !important;
}
body footer a:hover {
  color: #ffffff !important;
}
